gnome-telnet-2.5 make error

the ./compile_install shows this errors but runs trough :

aclocal: 17: macro `AM_PATH_GTK' not found in library
Running autoheader...
WARNING: Using auxiliary files such as `acconfig.h', `'
WARNING: and `', to define templates for `'
WARNING: is deprecated and discouraged.

WARNING: Using the third argument of `AC_DEFINE' and
WARNING: `AC_DEFINE_UNQUOTED' allows to define a template without
WARNING: `acconfig.h':

WARNING:             [Define if a function `main' is needed.])

WARNING: More sophisticated templates can also be produced, see the
WARNING: documentation.
autoheader: `' is unchanged
Running automake --gnu  ... your implementation of AM_INIT_AUTOMAKE comes from an old Automake version.  You should recreate aclocal.m4 with aclocal and run automake again.

and make ends up with this :
make[2]: Entering directory `/var/glftpd/site/progz/network/gnome-telnet-2.5/src'
Makefile:207: *** missing separator.  Stop.
make[2]: Leaving directory `/var/glftpd/site/progz/network/gnome-telnet-2.5/src'
make[1]: *** [all-recursive] Error 1
make[1]: Leaving directory `/var/glftpd/site/progz/network/gnome-telnet-2.5'
make: *** [all] Error 2

whats wrong? ...all dependencies in the readmy are given

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]